CVE-2019-17369 – OTCMS v3.85 has CSRF in the admin/member_deal.php Admin Panel page, leading to creation of …

Vuln ID: CVE-2019-17369

Published:  2019-10-09  11:15:10Z

Description: OTCMS v3.85 has CSRF in the admin/member_deal.php Admin Panel page, leading to creation of a new management group account, as demonstrated by superadmin.

Source: NVD.NIST.GOV

 

Tags